
.detail{
    padding: 0 .3rem;
}
.detail .title_box{
    border-bottom: 1px solid #eee;
}
.detail .title_box .title{
    color:#005dc1; font-size:1.8em; font-weight:bold; 
}
.detail .title_other{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: .25rem;
}
.detail .title_other .time{
    flex: 1;
    overflow: hidden;
    font-size: .28rem;
    color: #999AAA;
}
.detail .title_other .read{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-width: 50%;
}
.detail .title_other .read .icon{
    width: .34rem;
    height: .34rem;
    margin-right: .15rem;
}
.detail .title_other .read .num{
    font-size: .28rem;
    color: #999AAA;
}
.detail .detail_box{
    font-size: 18px;
    margin:15px 0;
    line-height:35px;
}
.detail .detail_box img{
    width: 100% !important;
}